<div class="col-lg-6">
{include file="{$tpl_smssluzba_nav}nav.tpl"}
<form action="{$module_url}&active_tab=config" method="post">
<fieldset>
  <legend>{l s='Nastavení API' mod='re_smssluzba'}</legend>
  <label>{l s='Login' mod='re_smssluzba'}</label>
  <input type="text" name="smssluzba_login" value="{Configuration::get("RE_SMSSLUZBA_LOGIN")}" />
  <br /><br />
  <label>{l s='Heslo' mod='re_smssluzba'}</label>
  <input type="text" name="smssluzba_pass" value="{Configuration::get("RE_SMSSLUZBA_PASS")}" />
  <br /><br />
  <label>{l s='Číslo příjemce SMS vzít z' mod='re_smssluzba'} *</label>{if version_compare($smarty.const._PS_VERSION_, '1.6.0', '>=')}<br />{/if}
  <input type="radio" name="smssluzba_field" value="phone" {if Configuration::get("RE_SMSSLUZBA_FIELD") == "phone"}checked="checked" {/if}/> Phone <br />
  <input type="radio" name="smssluzba_field" value="phone_mobile" {if Configuration::get("RE_SMSSLUZBA_FIELD") == "phone_mobile"}checked="checked" {/if}/> Phone_mobile
  <br /><br />
  <label>{l s='CRON pro doručenky' mod='re_smssluzba'}</label>{if version_compare($smarty.const._PS_VERSION_, '1.6.0', '>=')}<br />{/if}
  <a href="{Tools::getShopDomain(true)}/modules/re_smssluzba/cron.php">{Tools::getShopDomain(true)}/modules/re_smssluzba/cron.php</a>
  <br /><br />
  <em>* V případě, že je prázdné použije se druhé. Toto jen určuje pořadí ve kterém bude číslo použito.</em>
  
  <br /><br />
  <label>&nbsp;</label><input type="submit" class="button btn btn-default pull-right" value="{l s='Uložit údaje' mod='re_smssluzba'}" name="save_api" />
</fieldset>
</form>
<br />
<fieldset>
  <legend>{l s='Stav účtu' mod='re_smssluzba'}</legend>
  {if $stav}
    <label>{l s='Stav účtu' mod='re_smssluzba'}:</label>
    <strong><em style="color: {if $stav.credit < 10}red{elseif $stav.credit < 100}orange{else}green{/if};">{$stav.credit}</em></strong>
    <br /><br />
    <label>{l s='Cena SMS do CZ' mod='re_smssluzba'}:</label>
    <em>{$stav.price_cz_sms}</em>
    <br /><br />
    <label>{l s='Cena SMS do SK' mod='re_smssluzba'}:</label>
    <em>{$stav.price_sk_sms}</em>
    <br /><br />
    <label>{l s='Cena ostatních SMS' mod='re_smssluzba'}:</label>
    <em>{$stav.price_other_sms}</em>
    <label>{l s='Kredit dobijte zde' mod='re_smssluzba'}</label>
    <em><a href="https://sms.sms-sluzba.cz/users/online_credit" target="_blank">{l s='Dobití kreditu ' mod='re_smssluzba'}</a></em>
  {else}
    <div class="error alert alert-danger">
	   {l s='K účtu se nepodařil připojit. Chyba' mod='re_smssluzba'} : <strong>{$error_text}</strong>
	 </div>
  {/if}
  
</fieldset>
<br />
<form action="{$module_url}&active_tab=config" method="post">
<fieldset>
  <legend>{l s='Testovací SMS' mod='re_smssluzba'}</legend>
  <label>{l s='Telefonní číslo' mod='re_smssluzba'}</label>
  <input type="text" name="smssluzba_test_number" value="" />
  <br /><br />
  <label>{l s='Text zprávy' mod='re_smssluzba'}</label>
  <textarea name="smssluzba_test_text" maxlength="459"></textarea>
  <br /><br />
  <label>&nbsp;</label><input type="submit" class="button btn btn-default pull-right" value="{l s='Odeslat testovací SMS' mod='re_smssluzba'}" name="send_test_sms" />
</fieldset>
</form>
</div>